{% extends "base/base.html" %}
{% block content %}

    <!--Main Navigation-->
    <section id="landing">
        <div class="container landing">
            <div>
                <h1>Hello! <span></span></h1>
                <h1>My name is Rasyid. <span></span></h1>
                <a href="/aboutme" type="button" class="cta">get to know about me</a>
                {% comment %} <a href="/story1" type="button" class="cta">story 1</a>
                <a href="/story7" type="button" class="cta">story 7</a> {% endcomment %}
                <a href="/mataKuliah" type="button" class="cta">Mata Kuliah</a>
                </div>
            </div>
        </div>
    </section>
    
{% endblock content%}
